<?xml version="1.0" encoding="UTF-8"?><song><key>Bbm</key>
<lyrics>[V1]
.    Am
 // İnanmayanlar arasında
. G                  Am
 Olumlu bir yaşam sürün. //
.      G
 Öyle ki...
. G        C        G         C
 İyi işlerinizi görerek Tanrı'yı
.          Dm                    G       C
 // Kendilerine yaklaştığı gün yüceltsinler. //
.     Dm            G      C
 // Birinci Petrus iki oniki //
.    Am
 // İnanmayanlar arasında
.G                      Am
 Olumlu bir yaşam sürün. //
 (son kere yavaş)
.Am
 İnanmayanlar arasında
.  G                Am
 Olumlu bir yaşam sürün.</lyrics>
<capo>1</capo>
<author>Cathryn Hoard, Linda Topçu</author>
<title>İnanmayanlar Arasında</title>
</song>